@charset "utf-8";


/*layout*/
#topmenu #gnb_device .th1 a.th1_lnk.ov:after,
#topmenu #gnb_device .th1 a.th1_lnk:active:after{background:#8b0029;}
#topmenu #gnb_device .th2> li >a:after{background:#8b0029;}
#topmenu #gnb_device .th2 li a.ov,
#topmenu #gnb_device .th2 li a:active{color:#8b0029}

/*메인*/
#container h2 span{color:#8b0029}

.wrapper #container{background:url(/images/dm/main/main_bg.png) no-repeat 450px 0;}

/*공지게시판 탭*/
.sect1 .mcnt2 h3 a.ov:before{background:#8b0029;}
.sect1 .mcnt2 h3 a.ov:after{border-top-color:#8b0029;}

/*학과소개*/
.sect2 .mcnt3 a .ico{top:23px;left:10px;width:97px;height:75px;background:url(/images/dm/main/mcnt3_ico01.png) no-repeat 50% 0 / 70%;}
.sect2 .mcnt3 a:hover .ico,
.sect2 .mcnt3 a:focus .ico{background-image:url(/images/dm/main/mcnt3_ico01_ov.png)}

/*교육과정*/
.sect2 .mcnt4{background:#8b0029 url(/images/dm/main/mcnt4_bg.png) no-repeat}


/*Q&A*/
.sect2 .mcnt5{background:#610c25;}
.sect2 .mcnt5 h3, .sect2 .mcnt5 a {color:#fff;}
.sect2 .mcnt5 a .ico{top:21px;left:13px;width:97px;height:75px;background:url(/images/dm/main/mcnt5_ico01.png) no-repeat 50% 0 / 70%;}
.sect2 .mcnt5 a:hover,
.sect2 .mcnt5 a:focus{background:#444c58;}

.sect2 .mcnt5 a:hover .ico,
.sect2 .mcnt5 a:focus .ico{background-image:url(/images/dm/main/mcnt5_ico01_ov.png)}


.sect2 .mcnt6 > a:hover + .more a{background-color:#8b0029;}


@media only screen and (min-width:768px){

/*학과소개*/
.sect2 .mcnt3 a .ico{margin:30px auto 25px;background:url(/images/dm/main/mcnt3_ico01.png) no-repeat 50% 0;}
/*Q&A*/
.sect2 .mcnt5 a .ico{margin:25px auto 35px;background:url(/images/dm/main/mcnt5_ico01.png) no-repeat 50% 0;}

}



@media only screen and (min-width:1000px){

#animate #tm .th1 .th1_lnk.current,
#animate #tm .th1 .th1_lnk:hover,
#animate #tm .th1 .th1_lnk:focus{color:#8b0029;}
#animate #tm .th1 .th1_lnk.current+.th2{background:#8b0029;}

#animate #tm .th2 li{margin:8px 0; padding:0 9px;}
#animate #tm .th2 li a{padding:0 0 0 9px;}

}